randomUniform##

A function that can be used in Formulas.

## Syntax and semantics

`randomUniform##` (`nrow`, `ncol`, `min`, `max`)
  generate `nrow` × `ncol` independent uniformly distributed (`randomUniform`) numbers.
`randomUniform##` (`model##`, `min`, `max`)
  create a matrix with the same number of rows and columns as `model##`, and fill all cells with independent uniformly distributed numbers. This is shorthand for doing

`randomUniform## (numberOfRows (model##), numberOfColumns (model##), min, max)
`

### Links to this page

- Functions